Is it possible to integrate Confluence v5.5.x to Jira v3.13.5 using Application Link ?

Is it possible to integrate Confluence v5.5.x to Jira v3.13.5 using Application Link ?I believe Jira 3.13.5 is using Trusted Applications, I would like my Confluence v5.5.x to pull tickets from Jira. I have already editted the Trusted Applications configuration of Jira to include the server for my Confluence, but still, when I try to pull Jira tickets from Confluence, it's returning the wrong tickets, actually it's returning the same set of tickets.

1 answer

0 votes

For AppLinks compatibility, I would advice you to have a look at this page. Please bear in mind that JIRA 3.13 is EOL since July 2011 and 5.5.x is one of the most recent available versions of Confluence.

Products using AppLinks v3.4 or earlier cannot use Trusted Apps to link to products using Applinks v3.5 or greater which have been patched in line with the security advisories.

You might be able to get this working, I would however strongly advice to look at upgrading your JIRA instance.

Suggest an answer

Log in or Sign up to answer
Community showcase
Published yesterday in Jira Ops

Jira Ops Early Access Program Update #1: Announcing our next feature and a new integration

Thanks for signing up for Jira Ops! I’m Matt Ryall, leader for the Jira Ops product team at Atlassian. Since this is a brand new product, we’ll be delivering improvements quickly and sharing updates...

183 views 0 5
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you